

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
04 Feb 2008 02:00:31 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.233])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m13I0SwZ095596	for <[email-masked]>;
Mon, 04 Feb 2008 02:00:29 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so1516548wxd.22 for
<[email-masked]>; Sun, 03 Feb 2008 10:00:27 -0800 (PST)
Received: by 10.142.111.14 with SMTP id j14mr3024151wfc.96.1202061627004; Sun,
03 Feb 2008 10:00:27 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs81221wfi; Sun,
03 Feb 2008 10:00:26 -0800 (PST)
Received: by 10.64.242.5 with SMTP id p5mr5922402qbh.80.1202061626001; Sun,
03 Feb 2008 10:00:26 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q13si4605446qbq.8.2008.02.03.10.00.23; Sun,
03 Feb 2008 10:00:25 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m11K3GTc009237; Sun,
03 Feb 2008 11:59:33 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14659075 for [email-masked]; Sun,
03 Feb 2008 11:59:33 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m13HxXl0005654 for
<[email-masked]>; Sun, 03 Feb 2008 11:59:33 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m13HxQc6006614 for
<[email-masked]>; Sun, 03 Feb 2008 11:59:32 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m13HxQdR014602 for
<[email-masked]>; Sun, 03 Feb 2008 11:59:26 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m13HxQvh014601 for [email-masked]; Sun, 03 Feb 2008 11:59:26 -0600
Date: Sun, 03 Feb 2008 11:59:26 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802030033
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

339
TXPS40 PHFO 031759
TCSSP

SOUTH PACIFIC TROPICAL CYCLONE SUMMARY - FIXES
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1800 UTC SUN FEB 03 2008

TROPICAL CYCLONE GENE LOCATED NEAR 25.2S 172.2E AT 03/1630 UTC
BASED ON MTSAT 4 KM IR SECTORS AND ANIMATION. POSITION ACCURATE
WITHIN 45 NM. ESTIMATED MAXIMUM 1 MINUTE MEAN WIND SPEED 55 KT.
SYSTEM MOVING TOWARDS 170 DEGREES AT 9 KT OVER THE PAST SIX HOURS.

T3.5/3.5/W0.5/24 HRS

REMARKS...SYSTEM WRAPS .8 YIELDING A DT OF 3.5. MET IS 3.0 AND PAT
IS 3.5. FINAL T BASED ON DT AND PAT.

THIS SYSTEM HAS PASSED SOUTH OF 25S. THIS WILL BE THE FINAL FIX
BULLETIN ON TC GENE FROM THE CENTRAL PACIFIC HURRICANE CENTER.

$$
POWELL

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.